<?xml version="1.0" encoding="GB2312"?>
<HWA_DCVALIDATION>
    <Mode afcValid="0" depthValid="1" m1="0.6702778" n1="0.42" m2="0.60" n2="0.50" rectWidth="160" rectHeight="160" distance="300" minDistance="270" maxDistance="330" minVcm="-50" maxVcm="50" afMode='0'/>
    <Mode afcValid="0" depthValid="1" m1="0.3797222" n1="0.42" m2="0.35" n2="0.50" rectWidth="160" rectHeight="160" distance="1000" minDistance="850" maxDistance="1400" minVcm="-50" maxVcm="50" afMode='0'/>
    <Settings needSwapLeftRight = "1" />
</HWA_DCVALIDATION>
